#
# test08.rb
#
# $Id: test08.rb,v 1.1 2000/11/22 14:36:00 keiko Exp $
#

require "narray"
require "numru/dcl"

include NumRu
include Math


#-- graph ---
iws = (ARGV[0] || (puts ' WORKSTATION ID (I)  ? ;'; DCL::sgpwsn; gets)).to_i

DCL::sglset('LFULL', true)
DCL::gropn iws

DCL::slrat(1.0, 0.6)
DCL::grfrm

DCL::grsmpl(140.0, 90.0, 0.0)
DCL::grstrn(DCL::isgtrc('HMR'))
DCL::umpfit
DCL::grstrf
DCL::umpglb
 
DCL::umiset('INDEXOUT', 3)
DCL::umpmap('coast_world')
DCL::umiset('INDEXOUT', 30)
DCL::umpmap('border_world')
DCL::umiset('INDEXOUT', 20)
DCL::umpmap('plate_world')

DCL::grcls

